min_frequency = 20000000.0
max_frequency = 69975000.0
sensitivity = 1.658E-14
band_width = 20000.0
power = 15.0
frequency_accuracy = 1200.0
max_distance = 500000.0

agr={} --automatic gain regulator
agr["input_signal_deviation"] = 50.0
agr["output_signal_deviation"]  = 5.0
agr["input_signal_linear_zone"] = 10.0
agr["regulation_time"] = 0.25

local r_828_default_path     		 = LockOn_Options.script_path.."R-828"
function Load_R_828_Status()
	local path = LockOn_Options.mission.file_path
	local campaign = LockOn_Options.mission.campaign
	local mission  = LockOn_Options.mission.title
	if campaign ~= "" then    path     = path.."\\"..campaign end
	if mission  ~= "" then    path     = path.."\\"..mission  end
	local fileName =  path .. "\\R_828.lua"
	local f = loadfile(fileName)
	if    f == nil then
	      fileName =   r_828_default_path.."\\R_828.lua"
	      f = loadfile(fileName)
	end
	if	  f 	then
	      f()
	end
end

TRANSIVER_FAILURE = 0
ANTENNA_FAILURE = 1
Damage = {	{Failure = TRANSIVER_FAILURE, Element = 4, Intergrity_Treshold = 0.3}, 
			{Failure = ANTENNA_FAILURE, Element = 58}}